Browsed by
Tag: spectre

Come aggiornare Vmware ESXi 6.5 contro il bug Spectre

Come aggiornare Vmware ESXi 6.5 contro il bug Spectre

Questo articolo è superato, non è più valido. VMware ha rilasciato un bollettino di sicurezza denominato VMSA-2018-0002 in merito alle vulnerabilità di Meltdown e Spectre. La nota riguarda però solo Spectre in quanto, secondo il produttore, i software VMware non sono vulnerabili al bug Meltdown.  Il risultato dello sfruttamento della falla di sicurezza Spectre potrebbe consentire il passaggio di informazioni da una macchina virtuale a un’altra macchina virtuale in esecuzione sullo stesso host. Sono interessati diversi prodotti VMware: ESXi 5.5,…

Read More Read More